<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover, minimal-ui">
		<meta name="description" content="maison.js">
		
		<title><%= htmlWebpackPlugin.options.title %></title>
	</head>
	<body>
		<noscript>
			<center>
				<h1>Javascript is required to run this website.</h1>
			</center>
		</noscript>

		<main id="app"></main>
	</body>
</html>